@charset "utf-8";
/* CSS Document */
body{ font-family: Helvetica, Arial, sans-serif; font-size:12px; color:#333;line-height:20px; padding:0px !important; margin:0px !important; background:url(../images/bodyBg.jpg) repeat-x #3c38ed !important;}
a{ text-decoration:none; outline:none; }
a:hover{ text-decoration:none; outline:none; border:none;}
.cl { display: block; height: 0; font-size: 0; line-height: 0; clear: both;}
img{ outline:none;}
.wrapper{ width:100%; display:block; margin:0 auto !important;  }
.headerbg{ width:100%; margin:0 auto; display:block; }
.container{ width:1000px;display:block; margin:0 auto !important;}
.top_menu{  width:1020px;height:58px; display:block; margin:16px 0 0; background:url(../images/menuBg.jpg) no-repeat scroll 0 0; }
.top_menu ul{ display:block;margin:0 auto; padding:0px;text-align:center;}
.top_menu ul li{  line-height: 55px;margin: 0;position: relative;display: inline-block;text-decoration: none;
/*display:inline; list-style:none; margin:0px 15px; width:auto;transition:all 0.3s linear 0s;text-transform:uppercase;text-align:center;*/}
.top_menu ul li a{border-bottom: 0 none;color: #fff;font-size: 18px;padding: 13px 40px;text-transform: uppercase;transition: all 0.3s linear 0s;white-space: nowrap;text-decoration: none; 
/*text-align:center;text-decoration: none; font-weight:400;color:#fff;  padding:18px 31px;display:inline-block; font-size:18px;*/}
.top_menu ul li a:hover{background-color:#0a0890; color:#fff;}
.sep {background: rgba(0, 0, 0, 0) url("../images/seperator.png") no-repeat scroll right center;height:49px;padding-right: 7px; margin-top:4px !important;}
nav { height:auto;border-bottom: 0;display:none; }
nav a#pull {display:none; }
.clearfix{display:none; }
.leftlogo{ width:345px; float:left; display:inline-block; }
.leftlogo img{ max-width:100%; margin:0 auto; text-align:center; display:block; margin-top:80px;}
.sliderbg{ width:655px; float: left;  margin-top:15px; }
.jssorb05 {position: absolute;}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {position: absolute;width: 16px;height: 16px;background: url('../images/b05.png') no-repeat;overflow: hidden;cursor: pointer;}
.jssorb05 div { background-position: -7px -7px; }
.jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
.jssorb05 .av { background-position: -67px -7px; }
.jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
.jssora22l, .jssora22r {display: block;position: absolute;width: 47px;height: 58px;cursor: pointer;background: url('../images/a22.png') center center no-repeat;overflow: hidden;}
.jssora22l { background-position: -5px -31px; }
.jssora22r { background-position: -69px -31px; }
.jssora22l:hover { background-position: -126px -31px; }
.jssora22r:hover { background-position: -187px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -308px -31px; }
.maincont{ width:100%; margin:0 auto; display: block;}
.middelcont {background:#3c38ed !important none repeat scroll 0 0;border-radius: 10px;box-shadow: 0 0 10px #000;margin-top: 15px;padding:18px; }

.footer{ width:100%; margin:0 auto; display: block; margin-top:19px;}
.footlink{ float:left; width:850px;}
.footlink ul{ padding:0px; margin:0px;}
.footlink ul li{ list-style:none; margin:2px 15px; float:left;text-align:center;}
.footlink ul li a{ color:#fff; font-size:15px; display:block;   }
.copyrigh{ color:#fff;font-size:12px;}
.fotsocillink{ float:left; width:150px;text-align:right !important;}
.fotsocillink li{float:left;text-align:right !important; display:inline-block; list-style:none; padding:0px; margin:0px; text-align:right; margin:2px 10px; }


@media (min-width: 768px) and (max-width: 1024px) { 
.headerbg{ width:100%; margin:0 auto; display:block; background-color:#fff; }
.top_menu{ width:100%; background:#110ee1; height:auto; display:block; margin:0 auto; }
.top_menu ul{ display:block;}
.top_menu ul li{ display:inline; list-style:none; margin:0px 12px; width:auto;transition:all 0.3s linear 0s;text-transform:uppercase;}
.top_menu ul li a{text-align:center;text-decoration: none; font-weight:400;color:#fff;  padding:18px 12px;display:inline-block; font-size:17px;}
nav { height:auto;border-bottom: 0;display:none; }
.container{ width:100%;}
.leftlogo{ width:100%; float:none; display:block; margin:0 auto; }
.leftlogo img{ max-width:100%; margin:0 auto; text-align:center; display:block; margin-top:30px;}
.sliderbg{ width:100%; float: none; margin:0 auto; margin-top:7px; }
.maincont{ width:100%; margin:0 auto; display: block;}
.footlink{ float:none;margin:0 auto; display: block; width:100%;}
.fotsocillink{ float:none;margin:0 auto; display: block; width:100%;text-align: center !important;}

}

@media (min-width: 479px) and (max-width: 767px) { 
.headerbg{ width:100%; margin:0 auto; display:block; background-color:#fff; }
.top_menu{ width:100%; background:none; height:auto; display:none; }
.top_menu ul{ display:none;}
nav { height:auto;border-bottom: 0;display:block;  }
.container{ width:100%;}
.leftlogo{ width:100%; float:none; display:block; margin:0 auto; }
.leftlogo img{ max-width:100%; margin:0 auto; text-align:center; display:block; margin-top:30px;}
.sliderbg{ width:100%; float: none; margin:0 auto; margin-top:7px; }
.maincont{ width:100%; margin:0 auto; display: block;}
.footlink{ float:none;margin:0 auto; display: block; width:100%;text-align: center !important;}
.fotsocillink{ float:none;margin:0 auto; display: block; width:100%;text-align: center !important;}
.middelcont {margin-top:15px;padding:15px 0px; }
}

@media screen and (max-width:480px){
.clearfix{display:none;} 
.headerbg{ width:100%; margin:0 auto; display:block; background-color:#fff; }
.top_menu{ width:100%; background:none; height:auto; display:none; }
.top_menu ul{ display:none;}
nav { height:auto;border-bottom: 0;display:block; margin-top:50ox; }
.container{ width:100%;}
.leftlogo{ width:100%; float:none; display:block; margin:0 auto; }
.leftlogo img{ max-width:100%; margin:0 auto; text-align:center; display:block; margin-top:30px;}
.sliderbg{ width:100%; float: none; margin:0 auto; margin-top:7px; }
.maincont{ width:100%; margin:0 auto; display: block;}
.footlink{ float:none;margin:0 auto; display: block; width:100%;text-align: center !important;}
.fotsocillink{ float:none;margin:0 auto; display: block; width:100%;text-align: center !important;}
.middelcont {margin-top: 15px;padding:15px 2px; }
.fotsocillink li{float:none;text-align:center !important; }
}


@media screen and (max-width:767px) {
/*.clearfix{display:block !important; }*/
nav { height: auto;border-bottom: 0;display:block;margin-top:10px; text-align:center; background:#110ee1;}
nav ul {display: block;height: auto;margin: 0 auto;padding: 0;width: 100%; background:#110ee1; text-align:center;}
nav li {float:none;list-style:outside none none;margin: 0 auto; display:block;text-align: center;}
nav li a {}
nav a {text-align: center;text-indent:10px;color:#fff;display:block !important;line-height:24px;text-decoration: none; font-weight:500; font-size:15px; padding:10px 0;}
nav a:hover { background-color:#0a0890; color:#fff;text-decoration: none;}
nav a#pull {border-radius:4px; border:1px solid #ddd;display:block; margin:0 auto; text-align:center;width: 100%;position: relative; color:#000; /*padding:0px 0px;*/ font-size:15px; }
nav a#pull:after {content:"";/*background: url('../images/nav-icon.png') no-repeat;*/width: 30px;height: 30px;display: inline-block;position: absolute;right: 15px;top: 10px;}
.bgpul{width:20%; margin:0 auto; text-align:center; display:block; background:#0a07da; padding:10px 0px;}
.bgpul img{ margin:0 auto; text-align:center; display:block; }
.clsmob{display:none;}
}
